<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Log-In</title>
    <link rel="stylesheet" href="CSS/login-site.css">
</head>
<body>
    <h1>Welcome to Dog Lovers.com!</h1>
    <nav>
        <img src="img/coolPups.jpg" alt="coolPups">
        <img src="img/waffleBoi.jpg" alt="waffleBoi">
        <img src="img/dalmation.jpg" alt="dalmation">
        <img src="img/chonk.jpeg" alt="chungus">
    </nav>
    <div class="login">
        <div><h4>Log into your account</h4></div>
        <input type="text" name="username" placeholder="Username"><br>
        <input type="text" name="password" placeholder="Password"><br>
        <input type="submit" value="Log in">
    </div>
    <hr>
    <div class="register">
        <h4>Create a new account</h4>
        <input type="text" name="First Name" placeholder="First Name"> <br>
        <input type="text" name="Last Name" placeholder="Last Name"> <br>
        <input type="text" name="Email" placeholder="Email"><br>
        <input type="submit" value="Register">
    </div>
    <hr>
    <div>
        <h4>Log in via Social Media</h4>
        <div class="social">
            <input type="radio"> <a href="https://accounts.google.com/signin/v2/identifier?hl=en&passive=true&continue=https%3A%2F%2Fwww.google.com%2F%3Fclient%3Dsafari%26channel%3Diphone_bm&flowName=GlifWebSignIn&flowEntry=ServiceLogin" target="_blank">Log in using Google</a>
            <br>
            <input type="radio"> <a href="https://www.facebook.com/" target="_blank">Log in using Facebook</a>
        </div>
    </div>
    <hr>
    <footer>
        <a href="#">Home</a>
        <a href="#">About Us</a>
        <a href="#">Contact</a>
        <br>
        <h4>Check us out online!</h4>
        <a href="https://www.facebook.com/"> <img src="img/fb.png" alt="facebook"></a>
        <a href="https://www.google.com/webhp?hl=en&sa=X&ved=0ahUKEwil77zFkazpAhVOmK0KHYiMC80QPAgH"> <img src="img/google.png" alt="google"> </a>
        <a href="https://twitter.com/"> <img src="img/twitter.png" alt="twitter"> </a>
    </footer>
</body>
</html>